その他の製品

pcAnywhere のオペレーティングシステムとの互換性

次の表は、pcAnywhere の各バージョン (1 列目) と特定のオペレーティングシステム (1 行目) のサポート状態を示すクイックリファレンスです。アスタリスク (*) の付いた項目については、表の脚注に条件が記述されています。

pcAnywhere の 32 ビット版 Windows オペレーティングシステムとの互換性

pcAnywhere のバージョン

Windows 98

Windows Me

Windows NT 4.0

Windows 2000

Windows 2003 Server

Windows 2008 Server

Windows XP

Windows Vista Ultimate/Business/Enterprise/Home Premium/Home Basic

Windows 7 Ultimate/Professional/Home Premium/Starter

12.5

いいえ

いいえ

いいえ

はい

はい

はい

はい

はい

はい

12.1

いいえ

いいえ

いいえ

はい

はい

いいえ

はい

はい

いいえ

12.0

はい

はい

はい

はい

はい

いいえ

はい

いいえ

いいえ

11.5

はい

はい

はい

はい

はい

いいえ

はい

いいえ

いいえ

11.0

はい

はい

はい

はい

はい

いいえ

はい

いいえ

いいえ

10.5

はい

はい

はい *

はい *

いいえ

いいえ

はい *

いいえ

いいえ

10.0

はい

はい

はい *

はい *

いいえ

いいえ

いいえ

いいえ

いいえ

9.21

はい

はい

はい *

はい *

いいえ

いいえ

いいえ

いいえ

いいえ

9.2

はい

いいえ

はい *

はい *

いいえ

いいえ

いいえ

いいえ

いいえ

9.0

はい

いいえ

はい *

いいえ

いいえ

いいえ

いいえ

いいえ

いいえ

8.0

はい

いいえ

はい *

いいえ

いいえ

いいえ

いいえ

いいえ

いいえ

pcAnywhere の 64 ビット版 Windows オペレーティングシステムとの互換性

pcAnywhere のバージョン

Windows 2008 Server

Windows 2003 Server

Windows XP

Windows Vista Ultimate/Business/Enterprise/Home Premium/Home Basic

Windows 7 Ultimate/Professional/Home Premium/Starter

12.5

はい

はい

はい

はい

はい

12.1

いいえ

はい

はい

はい

いいえ

12.0

いいえ

はい *

はい *

いいえ

いいえ

11.5

いいえ

いいえ

いいえ

いいえ

いいえ

pcAnywhere の Macintosh オペレーティングシステムとの互換性

製品名

Mac OS X 10.3.9 (PowerPC または Intel)

Mac OS X 10.4.3 から 10.4.7 まで (PowerPC または Intel)

Mac OS X 10.5.x (PowerPC または Intel)

Mac OS X 10.6.x

pcAnywhere 12.5

いいえ

はい

はい

いいえ

pcAnywhere 12.1

はい

はい

いいえ

いいえ

pcAnywhere 12.0

はい

はい

いいえ

いいえ

pcAnywhere の Linux オペレーティングシステムとの互換性

pcAnywhere のバージョン

Red Hat Enterprise Linux ES 3.0/4.0

Red Hat Enterprise Linux WS 3.0/4.0

Red Hat Linux 9.0

Novell Linux Desktop 9.0

SUSE Linux Enterprise Server 8.0/9.0 (ホストのみ)

SuSE Linux 9.1

SuSE Linux 10.0

SUSE Linux Pro 9.3

12.5

はい

はい

いいえ

はい

はい

いいえ

はい

はい

12.1

はい

はい

はい

はい

はい

はい

はい

いいえ

12.0

はい

はい

はい

はい

はい

はい

はい

いいえ

11.5

はい (3.0 のみ)

はい (3.0 のみ)

はい

はい

はい (8.0 のみ)

はい

いいえ

いいえ

シマンテック社は、上記以外のオペレーティングシステム (たとえば、IBM OS/2 や組み込み OS) での pcAnywhere (すべてのバージョン) のインストールや使用を推奨、サポートしておりません。

  • pcAnywhere 12.0 と 64 ビット版オペレーティングシステム

    更新版 pcAnywhere 12.0.2 は、Windows XP Pro 64 ビット版、Windows 2003 Server 64 ビット版と互換性があります。

  • pcAnywhere 11.5/12.0 と Linux

    pcAnywhere 11.5 と 12.0 は、特定の Linux オペレーティングシステムをサポートしています。

  • pcAnywhere 11.0/11.5 と Windows 2000/2003

    pcAnywhere 11.0/11.5 は、Windows 2000 Professional、Windows 2000/2003 Server、Windows 2000/2003 Advanced Server、Windows 2003 Small Business Server と互換性があります。 pcAnywhere 11.0 がインストールされている場合、以下の注釈を参照してください。

    pcAnywhere 11.0/11.5 は、Windows 2000/XP Terminal Server でリモートとして実行できます。ホストとしての実行はできません。リモート専用バージョンの pcAnywhere をインストールしてください。

    pcAnywhere 11.0/11.5 は、Windows 2000 Internet Security Acceleration (ISA) Server と互換性がありません。

    Windows 2000/2003 Server で pcAnywhere 11.0 を実行する場合、最新の更新版を使用していることをご確認ください。更新版 pcAnywhere 11.0.1 を適用するには、ライブアップデートを実行します。

  • pcAnywhere 10.5 と Windows XP

    pcAnywhere 10.5 は、Windows XP Terminal Server でリモートとして実行できます。ホストとしての実行はできません。リモート専用バージョンの pcAnywhere をインストールしてください。

    pcAnywhere 10.5 をインストールすると、Windows のようこそ画面とユーザーの簡易切り替えが無効になります。

  • pcAnywhere 10.x と Windows 2000

    pcAnywhere 10.x は、Windows 2000 Professional、Windows 2000 Server、Windows 2000 Advanced Server と互換性があります。 pcAnywhere 10.x は、Windows 2000 Terminal Server でリモートとして実行できます。ホストとしての実行はできません。リモート専用バージョンの pcAnywhere をインストールしてください。 pcAnywhere 10.x は、Windows 2000 Internet Security Acceleration (ISA) Server と互換性がありません。

  • pcAnywhere 10.x と Windows NT

    Windows NT 4.0 SP 6a のみサポートされています。 pcAnywhere 10.x は、Windows NT 4.0 Terminal Server でリモートとして実行できます。ホストとしての実行はできません。

    次のバージョンの Windows NT 4.0 はサポートされていません。

    • NT 4.0 Enterprise Edition (クラスタサーバー)

      pcAnywhere はクラスタ環境のあらゆるノードでサポートされます。 ただし、pcAnywhere は仮想サーバー (クラスタサーバー) の遠隔制御には使用できません。

    • Internet Security Acceleration (ISA) Server

  • pcAnywhere 10.x と Windows 95

    Windows 95b 以降でのみサポートされます。

  • pcAnywhere 9.x と Windows 2000

    pcAnywhere 9.2 以降と Windows 2000 (Service Pack 1 まで) を実行している場合のみ動作します。 pcAnywhere 9.2 以前のバージョンを使用したり、Windows 2000 Service Pack 2 以降で pcAnywhere 9.2 を使用すると、ブルースクリーンになり、Windows の再インストールが必要になることがあります。 また、pcAnywhere は Windows 2000 Terminal Server でリモートとして実行しかできません。

  • pcAnywhere 9.0 と pcANYWHERE32 7.x/ 8.x

    次のバージョンの Windows NT 4.0 はサポートされていません。

    • NT 4.0 Terminal Server Edition (TSE)

    • NT 4.0 Enterprise Edition (クラスタサーバー)

    • Internet Security Acceleration (ISA) Server

ご利用ありがとうございました。

ノートン サポートをご利用いただきありがとうございます。

< 戻る

この解決策が問題解決の役に立った。

はい いいえ

この解決策の改善にご協力ください。

お客様のご協力に感謝いたします。

次に行いたいことを選択してください。

ほかの解決策を探す、ノートン コミュニティを閲覧する、またはサポートに問い合わせる

文書番号(ID): kb20080521162351EN_EndUserProfile_ja_jp
オペレーティングシステム: Linux, Mac - OS X, Windows 2000, Windows 2003, Windows 2003 Server, Windows 95, Windows 98, Windows Me, Windows NT, Windows NT 4.0, Windows NT 4.0 Server, Windows Vista, Windows Vista (32 bit), Windows Vista (64 bit), Windows XP
最終更新日: 2013/07/30